Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-bashandy-bgp-frr-vector-label-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Jul 2013 14:44:56 -0700

Dear Ahmed Bashandy, Nagendra Kumar, Maciek Konstantynowicz:

 An IPR disclosure that pertains to your Internet-Draft entitled "BGP FRR
Protection against Edge Node Failure Using Vector Labels" (draft-bashandy-bgp-
frr-vector-label) was submitted to the IETF Secretariat on 2013-07-09 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2127/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-bashandy-bgp-frr-vector-label-00."");

The IETF Secretariat